body {
    font-family: 'MuseoSansCyrl-300';
    font-weight: normal;
    font-style: normal;	
	font-size: 18px;
}
body h1, h2 {
    font-family: 'MuseoSansCyrl-900';
    font-weight: normal;
    font-style: normal;		
}
body h3 {
    font-family: 'MuseoSansCyrl-700';
    font-weight: normal;
    font-style: normal;		
}
body h4 {
    font-family: 'MuseoSansCyrl-500';
    font-weight: normal;
    font-style: normal;		
}
body h5 {
    font-family: 'MuseoSansCyrl-300';
    font-weight: normal;
    font-style: normal;		
}
body h6 {
    font-family: 'MuseoSansCyrl-100';
    font-weight: normal;
    font-style: normal;		
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  font-family: 'MuseoSansCyrl-500';
  text-transform: uppercase;
  letter-spacing: 0.75px;
}
.sp-megamenu-parent > li > a {
  color: #d5d5d5;
}
.sp-megamenu-parent > li > a:hover {
  color: #fff;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #FFF;
}
#sp-header {
  background: #000;
}
#sp-top-bar {
  background: #0D1423;
  color: #f5f5f5;
}
#sp-top-bar a {
  color: #f5f5f5;
}
.burger-icon > span {
  background-color: #f5f5f5;
}
.grad_dig {
    font-family: 'MuseoSansCyrl-700';
    font-weight: normal;
    font-style: normal;	
  font-size: 6.2vw;
  line-height: 1.1;
  letter-spacing: -.005em;
  background: linear-gradient(to left,#ff8b00,#ff8b00,#ff8b00,#e32210,#ae1854);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.grad_txt {
    font-family: 'MuseoSansCyrl-700';
    font-weight: normal;
    font-style: normal;	
  font-size: 5.1vw;
  line-height: 1.1;
  letter-spacing: -.005em;
  background: linear-gradient(to left,#ff8b00,#ff8b00,#ff8b00,#e32210,#ae1854);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.grad_txt span {
    font-family: 'MuseoSansCyrl-300';
    font-weight: normal;
    font-style: normal;	
  font-size: 3.6vw;
  line-height: 1.1;
  letter-spacing: -.005em;
  background: linear-gradient(to left,#ff8b00,#ff8b00,#ff8b00,#e32210,#ae1854);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.grad_fixtxt {
    font-family: 'MuseoSansCyrl-700';
    font-weight: normal;
    font-style: normal;	
  letter-spacing: -.005em;
  background: linear-gradient(to left,#ff8b00,#ff8b00,#ff8b00,#e32210,#ae1854);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.block-title {
  font-size: calc(35rem / 16 + 10 / 16 * ((100vw - 320rem / 16)/ (1600 / 16)));
  line-height: 1.1;
}
.offcanvas-menu {
  background-color: #000;
  color: #fff;
}
.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
  background-color: #fff;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li span {
  color: #ddd;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a:hover {
  color: #fff;
}
.offcanvas-menu .offcanvas-inner ul.menu > li {
  font-weight: normal;
}
.offcanvas-menu .offcanvas-inner a {
  color: #fff;
}
.offcanvas-menu .offcanvas-inner a:hover {
  color: #fff;
}

/** Поле ввода в контактной форме  **/
.creativecontactform_input_element {
  height: 38px;
}
.creative_input_reset {
  height: 28px !important;
  padding: 0 0 0 15px !important;
}
.creative_form_19 .creativecontactform_input_element, .creative_form_19 .creativecontactform_input_element.closed:hover {
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 24px;
}
input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-select):not(.form-control) {
  color: #858585 !important;
}
/** Конец Поле ввода в контактной форме  **/